@charset "UTF-8";
/*Обнуление*/
*,
*:before,
*:after {
    padding: 0;
    margin:0;
    border: 0;
    -webkit-box-sizing:border-box;
    box-sizing: border-box;
}
html,
body, .send, .name1, .year1, .superpower, .email {
    height: 100%;
    font-family: Arial, "Helvetica Neue", sans-serif;
    color:#fff;
    font-size: 18px;
    line-height: 180%;
    background-color: #383838;
}
body.lock{
    overflow: hidden;
}
a{
    color:red;
}
a:hover {
    text-decoration: none;
}
p{
    margin:0px 0px 20px 0px;
}
.wrapper{
    overflow:hidden;
    min-height: 100%;
}
._conteiner{
    max-width: 1070px;
    margin: 0 auto;
    padding: 0px 15px;
}
.header{
    position: fixed;
    width: 100%;
    top: 0;
    left: 0;
    background-color: #000;
    margin:0px 0px 50px 0px;
}
.header__container{
    display: flex;
    height: 80px;
    align-items: center;
    justify-content: space-between;
}
.header__logo{
    width: 50px;
    height: 50px;
    border-radius: 50%;
    background-color: #fff;
}
.content__body{
    flex: 0 1 50%;
    padding: 0px 20px;
}

.popup{
    position: fixed;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,0.7);
    top: 0;
    left: 0;
    opacity: 0;
    visibility: hidden;
    overflow-y: auto;
    overflow-x: hidden;
    transition:  all 0.8s ease 0s;
}

.popup__body{
    min-height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 30px 10px;
}
.popup__content {
    background-color: #DCDCDC;
    color:#000;
    max-width: 800px;
    padding: 30px;
}
.popup__close{
    position: absolute;
    right: 10px;
    top: 10px;
    font-size: 25px;
    color: #000;
    text-decoration: none;
}
.popup.open{
    opacity: 1;
    visibility: visible;
}
.popup.open .popup__content{
    transform: perspective(600px) translate(0px,0%) rotateX(0deg);
    opacity: 1;
}

.send, .name1, .year1, .superpower,.email{
    color:black !important;
  background-color: white !important;
  font-size: 16px !important;
}
.sex, .limb{
    display: flex;
}
.sex1, .limb1 {
    padding-right: 20px;
}
